<style>
  <images totalImg="4" totalFrames="672">
    <image startFrame="87" endFrame="157"/>
    <image startFrame="226" endFrame="292"/>
    <image startFrame="371" endFrame="436"/>
    <image startFrame="517" endFrame="582"/>
  </images>
</style>